package jumapacelaya.gob.mx.infowall.dto;

public class otSuspensionDTO {
    private int ots;
    private int motivoid;
    private String descripcion;

    public otSuspensionDTO(int ots, int motivoid, String descripcion) {
        this.ots = ots;
        this.motivoid = motivoid;
        this.descripcion = descripcion;
    }

    public int getOts() { return ots; }
    public void setOts(int ots) {
        this.ots = ots;
    }

    public int getMotivoid() { return motivoid; }
    public void setMotivoid(int motivoid) {
        this.motivoid = motivoid;
    }

    public String getDescripcion() { return descripcion; }
    public void setDescripcion(String descripcion) {
        this.descripcion = descripcion;
    }
}
